=== debian/control ===
Source: jolicloud-webapp-whosampled
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-whosampled
Provides: prism-webapp-whosampled
Replaces: prism-webapp-whosampled (<= 1.0)
Conflicts: prism-webapp-whosampled (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.whosampled.com/
Description: Jolicloud web application for WhoSampled
 The WhoSampled web site running in a simple Jolicloud window.

Package: prism-webapp-whosampled
Architecture: all
Depends: jolicloud-webapp-whosampled
Description: Transitional package for jolicloud-webapp-whosampled
 This is a transitional package for jolicloud-webapp-whosampled, and can safely
 be removed after the installation is complete.
